body {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

a {color:#0477FF;}

h2, h2 a {font-style: normal;font-weight: normal;font-size: 60px;line-height: 60px;color: #000;}

.contents .item-page h2, .contents .item-page h2 a {font-size: 40px;line-height: 45px;margin-bottom:40px;}

h2 a:hover {color:#0477FF;}

#body {display: flex;}
.left {width:490px;background: #242939;position: absolute;height: 100%;}
.righr {margin-left: 510px;/* padding-right: 20px; */}
a:hover {
   text-decoration: none;
}

.left_main .window{
  background: rgba(36, 41, 57, 0.85);
  height: 100vh;
  padding: 50px 0px 0px 50px;
}

.window.fixed {background: #242939;}

.left_main .test::-webkit-scrollbar {
  width: 0;
  display:none
}

.left_main  {
  width:490px;
  position:fixed;
  z-index:999;
}

.wrapper {margin-left:490px;}
.slider img {
  height: 100vh;
  object-fit: cover;
}

.left_main.open .logos {
  font-size: 20px;
}

.left_main.open .logos a {padding-left: 90px;}

.left_main .logos a {
  color: #FFFFFF;
  line-height: 28px;
  background: url(../images/logos.png) left center no-repeat;
  display: block;
  padding-left: 60px;
  transition: all 0.5s ease;
  text-transform: uppercase;
  font-weight: 300;
}

.left_main .logos {
  font-size: 0px;
}

.left_main .logos .button1, .left_main .logos .button2 {
  font-size: 0px;
  position: absolute;
  right: 30px;
  background: url(../images/button.png);
  width: 23px;
  height: 22px;
  cursor: pointer;
  transition: all 0.5s ease;
}

.left_main .logos .button1:hover, .left_main .logos .button2:hover {transform: scale(1.14) scaleZ(0.7);}

.logos a:hover {
  transform: scale(1.04) scaleZ(0.7);
  text-decoration: none;
}

.logos strong {font-weight: 900;}

.bb {
  display: flex;
  align-items: center;
}

.left_main.open .button2{
  display: none;
}

.left_main .button2{
  display: block;
}

.left_main.open .menu_top .menu ul {
  left: 490px;
}

.left_main .menu_top .menu ul {
  display: none;
  position: absolute;
  left: 183px;
  margin-top: -54px;
  width: 490px;
  background: #fff;
  padding: 36px 0px 36px 0px;
  margin-top: -160px;
  }

.left_main.open .menu_top .menu ul {
  display: none;
  position: absolute;
  /* left: 164px; */
  margin-top: -54px;
  width: 490px;
  background: #fff;
  padding: 36px 0px 36px 0px;
  margin-top: -160px;
}

.left_main .menu_top .menu li:hover ul {
  display: block;
}

.left_main .menu_top .menu {
  font-style: normal;
  font-weight: normal;
  font-size: 0px;
  line-height: 20px;
  text-transform: uppercase;
  color: #FFFFFF;
  list-style: none;
  padding: 0;
  margin-top: 123px;
}

.left_main .menu_top .menu a {
  color: #FFFFFF;
  padding: 10px 0 10px 90px;
  min-height: 34px;
  display: block;
  line-height: 34px;
  font-weight: normal;
}

.left_main.open .menu_top .menu {
  font-size: 15px;
  font-weight: 900;
}

.left_main .menu_top .menu li {
  background: url(../img/line.png) left bottom no-repeat;
}

.left_main .menu_top .menu li:last-child {
  background: none;
}

.left_main .menu_top .menu li li {
  background: url(../img/line2.png) 40px bottom no-repeat;
}

.left_main .menu_top .menu li li:hover {
  background: #F2F2F2 url(../img/line2.png) 40px bottom no-repeat;
}

.left_main .menu_top .menu li.item-101 a {background: url(../img/m1.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-111 a {background: url(../img/m2.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-112 a {background: url(../img/m2.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-113 a {background: url(../img/m3.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-183 a {background: url(../img/m4.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-114 a {background: url(../img/m5.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-162 a {background: url(../img/m6.png) no-repeat;background-position: 15px center;}

.left_main .menu_top .menu li.item-101:hover a {background: url(../img/mm1.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-111:hover a {background: url(../img/mm2.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-112:hover a {background: url(../img/mm2.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-113:hover a {background: url(../img/mm3.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-183:hover a {background: url(../img/mm4.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-114:hover a {background: url(../img/mm5.png) no-repeat;background-position: 15px center;}
.left_main .menu_top .menu li.item-162:hover a {background: url(../img/mm6.png) no-repeat;background-position: 15px center;}

.left_main .menu_top .menu [class*=item-]:hover ul a{background: none;padding-left: 40px;text-transform: none;font-size: 15px;}

.left_main .menu_top .menu li.item-101:hover ul li:hover,
.left_main .menu_top .menu li.item-111:hover ul li:hover,
.left_main .menu_top .menu li.item-112:hover ul li:hover,
.left_main .menu_top .menu li.item-113:hover ul li:hover,
.left_main .menu_top .menu li.item-183:hover ul li:hover,
.left_main .menu_top .menu li.item-114:hover ul li:hover,
.left_main .menu_top .menu li.item-162:hover ul li:hover{background: F2F2F2;}

.left_main .menu_top .menu li ul{overflow: scroll;max-height: 500px;}
.left_main .menu_top .menu li ul::-webkit-scrollbar {
  width: 0;
}


.left_main .menu_top .menu li:hover a {}

.left_main .menu_top .menu li:hover, .left_main .menu_top .menu li:hover a {
  background: #FFFFFF;
  color: #242939;
}

.left_main .nacs a {
    background: url(https://komobr46.ru/images/bbb2020.png) no-repeat;
    width: 100%;
    height: 44px;
    display: block;
    transition: all 0.5s ease;
    font-style: normal;
    font-weight: 400;
    font-size: 0px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    line-height: 44px;
    margin-top: 109px;
}


.left_main.open .nacs a {
    background: url(https://komobr46.ru/images/bbb2020.png) no-repeat;
    width: 100%;
    height: 44px;
    display: block;
    transition: all 0.5s ease;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    line-height: 44px;
    margin-top: 109px;
}


.nacs a:hover {  transform: scale(1.04) scaleZ(0.7);
  text-decoration: none;}

.serch {
  position: absolute;
  z-index: 700;
  left: 510px;
  top: 722px;
}

#mod-finder-searchword {
  width: 410px;
  height: 44px;
  line-height: 44px;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  border: 0;
  padding-left: 30px;
}

.finder .finder {display: none;}


.finder .button.finder {
    border: 0;
    display: inline;
    font-size: 0;
    background: url(../img/serch.png) center left no-repeat;
    width: 44px;
    height: 44px;
    padding: 0;
    position: absolute;
    margin: 0px 0px 0px -44px;
    transition: all 0.5s ease;
}

.button.finder:hover {  transform: scale(1.14) scaleZ(0.7);
  text-decoration: none;}

.left_main .copiright {display: none;}

.left_main.open .copiright {
  display: block;
  font-style: normal;
  font-weight: 300;
  font-size: 11px;
  line-height: 15px;
  color: #FFFFFF;
  opacity: 0.5;
  margin-top: 50px;
  padding-bottom: 2px;
}

.header {
  position: absolute;
  left: 203px;
  z-index: 800;
  margin-top: 68px;
  display: flex;
  justify-content: space-between;
  width: calc(100% - 223px);
  margin-left: 20px;
}


.header.open {
  left: 490px;
  width: calc(100% - 510px);
}

.header .menu_head {
  width: 74%;
}

.header .menu_head .menu {
    display: flex;
    padding: 0 0 0 30px;
    list-style: none;
    padding-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    height: 58px;
}

.header .menu_head .menu li a {
  font-weight: 300;
  font-size: 15px;
  line-height: 20px;
  color: #FFFFFF;
  padding: 0 16px;
}

.header .menu_head .menu li a:hover {
  border-bottom: 2px solid #FFFFFF;
  padding-bottom: 34px;
}

.header .phone {margin-top: 4px;margin-right: 49px;}

.header .phone a {
    background: url(../img/phone.png) center left no-repeat;
    line-height: 40px;
    height: 40px;
    display: block;
    padding-left: 70px;
    margin-left: -70px;
    font-weight: 600;
    font-size: 25px;
    color: #FFFFFF;
}

.header .phone p {
    margin-left: 70px;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.owl-dots {display: none;}

.owl-theme .owl-nav {
  position: absolute;
  z-index: 999;
  right: 259px;
  top: 737px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    width: 18px;
    height: 31px;
    font-size: 0;
  transition: all 0.5s ease;
}

.owl-carousel .owl-nav button.owl-next {
    background: url(../img/n.png) no-repeat;
}

.owl-carousel .owl-nav button.owl-prev {
    background: url(../img/p.png) no-repeat;
    margin-right: 40px;
}

.owl-carousel .owl-nav button.owl-next:hover {
    background: url(../img/n.png) no-repeat;
}

.owl-carousel .owl-nav button.owl-prev:hover {
    background: url(../img/p.png) no-repeat;
    margin-right: 40px;
}

.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {transform: scale(1.14) scaleZ(0.7);}

.specialButton {
    background: url(../img/a.png) no-repeat;
    position: absolute;
    right: 49px;
    top: 741px;
    width: 90px;
    height: 53px;
    z-index: 999;
    font-size: 0;
    transition: all 0.5s ease;
}

.slider p {margin:0}

.specialButton:hover {transform: scale(1.14) scaleZ(0.7);}

.item-112 {display:none}


.blog_n {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.blog_n .items-row {
     margin-right: 20px;
     flex-basis: 31%;
     max-width: 440px;
     margin-bottom: 70px;
}

.blog_n .items-row p {margin-bottom: 0px;}

.blog_n .items-row .item img {width: 440px;    height: 290px;}

.blog_n .items-row .content_rating img {width: auto;height: auto;}

.blog_n .items-row .readmore.btn {display:none}

.blog_n .title a {
    font-weight: normal;
    font-size: 20px;
    line-height: 27px;

/* 000000 */
    color: #000000;
    display: block;
    margin: 30px 0;
    height: 53px;
}

.blog_n .create {
    font-size: 15px;
    line-height: 20px;
}

.blog_n .content_rating {
    font-size: 0;
    margin-top: -18px;
    margin-left: 100px;
}

.blog_n .item p {
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    color: #000;
}

.blog_n .items-row:hover {opacity: 0.8;}

.activity h3 {
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 34px;
    color: #000000;
    margin: 46px 0 50px 0;
}

.activity ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}

.activity li {
    margin-right: 20px;
    flex-basis: 31%;
    max-width: 440px;
}

.activity img {width: 440px;    height: 290px;}

.activity li p {margin:0;}

.activity li {transition: all 0.5s ease;}

.activity li:hover {transform: scale(1.05) scaleZ(0.7);}

.activity li p:nth-child(2) {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    text-transform: uppercase;
    width: 440px;
    height: 100px;
    padding-left: 30px;
    align-items: center;
    display: flex;
    background: rgba(0, 150, 136, 0.8);
    margin-top: -100px;
    z-index: 10;
    position: absolute;
}

.activity li p:nth-child(2) a {color: #FFFFFF;}

.activity li:nth-child(1) p:nth-child(2) {background: rgba(4, 119, 255, 0.78);cursor: pointer;}

.activity li:nth-child(2) p:nth-child(2) {background: rgba(39, 174, 96, 0.8);cursor: pointer;}

.activity li:nth-child(3) p:nth-child(2) {background: rgba(235, 87, 87, 0.8);cursor: pointer;}

.activity li:nth-child(4) p:nth-child(2) {background: rgb(255 193 7 / 0.8);cursor: pointer;}

.activity li:nth-child(5) p:nth-child(2) {background: rgb(222 117 160 / 80%);cursor: pointer;}

.activity li:nth-child(6) p:nth-child(2) {background: rgb(4, 119, 255, 0.78);cursor: pointer;}

.activity li:nth-child(8) p:nth-child(2) {background: rgb(0 51 150 / 80%);cursor: pointer;}

.activity li:nth-child(9) p:nth-child(2) {background: rgb(49 165 60 / 80%);cursor: pointer;}

.news_txt {
    margin-top: 40px;
    margin-bottom: 55px;
}

.news_txt h2 {margin-bottom: 10px;}

.news_txt p {
    font-weight: 300;
    font-size: 25px;
    line-height: 34px;
}

.news_raed a, .order .ahref a {
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  display: block;
  width: 287px;
  height: 44px;
  line-height: 44px;
  background: #0477FF;
  text-align: center;
  transition: all 0.5s ease;
}

.news_raed a:hover, .order .ahref a:hover {transform: scale(1.14) scaleZ(0.7);}

.order {
    margin-top: 55px;
}

.order p {
    font-weight: 300;
    font-size: 25px;
    line-height: 34px;
    margin-bottom: 60px;
    margin-top: 20px;
}

.order .blog_p p, .order .blog_b p {font-weight: 300;font-size: 15px;line-height: 20px;margin: 15px 0;padding-left: 67px;display: block;}

.order .blog_p .items-row, .order .blog_b .items-row {
    padding: 20px 20px 20px 20px;
    margin-left: -21px;
}

.order .blog_p .items-row:nth-child(2n), .order .blog_b .items-row:nth-child(2n) {
    background: #F7FAFB;
}

.order .blog_p .title a, .order .blog_b .title a {
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    padding-left: 65px;
    background: url(../img/gerb.png) no-repeat;
    height: 44px;
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.order .blog_p p:nth-child(3), .order .blog_b p:nth-child(3) {text-align: right;margin: -10px 0 10px;}

.order .blog_p p:nth-child(3) a, .order .blog_b p:nth-child(3) a {
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-align: right;
    color: #0477FF;
    margin-top: -10px;
    background: url(../img/re.png) no-repeat;
    padding-left: 23px;
  transition: all 0.5s ease;
}

.order .blog_p p:nth-child(3) a:hover, .order .blog_b p:nth-child(3) a:hover {transform: scale(1.14) scaleZ(0.7);}

.order .blog_b a {
    color: #000;
}

.blocks {
    margin-top: 100px;
}

.blocks ul {
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}

.blocks li {
    margin-right: 20px;
    flex-basis: 31%;
    max-width: 440px;
    margin-bottom: 20px;
}

.blocks img {
    width: 440px;
    height: 189px;
  transition: all 0.5s ease;
}

.partners {
    margin-top: 130px;
    margin-bottom: 100px;
}

.partners ul {
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}

.partners li {
    margin-right: 20px;
    flex-basis: 10%;
    margin-bottom: 20px;
    text-align: center;
}

.partners img {
    width: 89px;
    height: 79px;
  transition: all 0.5s ease;
}

.partners img:hover, .blocks img:hover {transform: scale(1.05) scaleZ(0.7);}

.contents  {
    margin-right: 30px;
}
.contents p {
    font-size: 17px;
    color: #000;
    line-height: 22px;
    margin-bottom: 12px;
    text-align: justify;
}
.breadcrumbs {
    font-size: 11px;
    margin-top: 29px;
    color: #97999a;
    margin-bottom: 34px;
}
.breadcrumbs span.showHere {
    color: #000000;
}
.breadcrumbs a {
    color: #0477FF;
}
.breadcrumbs a:hover {color: #0477FF;}
.blog_pri {}
.blog_pri h2.subheading-category  {}
.blog_pri h2 a  {
    font-size: 22px;
    margin-bottom: -18px;
    display: block;
    line-height: 1.2em;
}
.blog_pri h2  {display: block;}
.blog_pri {}
.blog_pri p a {
    font-size: 15px;
    background-image: url(../images/ckacat.png);
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    padding-top: 3px;
    color: #9d9b9b;
    padding-left: 60px;
}
.blog_pri p a:hover {color: #0477FF;}
.item-page_pri p a {
    font-size: 15px;
    background-image: url(../images/ckacat.png);
    background-repeat: no-repeat;
    display: block;
    height: 22px;
    padding-top: 3px;
    color: #9d9b9b;
    padding-left: 60px;
    }
.item-page_pri p a:hover {color: #0477FF;}

/**/
.item-page_ryk {}
.item-page_ryk h3 {font-size: 20px;color: #0477FF;font-weight: normal;margin-top: 33px;}
.item-page_ryk p {
    margin-top: 35px;
}
.item-page_ryk h4 {
    font-size: 25px;
    color: #12161a;
    font-weight: normal;
    margin-top: 34px;
    margin-bottom: 34px;
}
.item-page_ryk h5 {
    background-image: url(../images/ca.png);
    background-repeat: no-repeat;
    padding-left: 33px;
    background-position: 0px 4px;
    font-size: 15px;
    font-weight: normal;
}
.item-page_ryk h5 em {
  color: #0477FF;
  font-style: inherit;
}
.item-page_ryk2 h6 {font-size: 25px;font-weight: normal;color: #182627;margin-bottom: 30px;margin-top: 12px;margin-left: -1px;}
.item-page_ryk2 h3 {font-size: 20px;color: #0477FF;font-weight: normal;margin-top: 0px;padding-left: 40px;}
.item-page_ryk2 p {
    margin-top: 12px;
    padding-left: 40px;
}
.item-page_ryk2 h4 {
    font-size: 25px;
    color: #12161a;
    font-weight: normal;
    margin-top: 42px;
    margin-bottom: 19px;
    padding-left: 40px;
}
.item-page_ryk2 h5 {
    background-image: url(../images/ca.png);
    background-repeat: no-repeat;
    padding-left: 33px;
    background-position: 0px 1px;
    font-size: 15px;
    font-weight: normal;
    margin-top: -6px;
    margin-bottom: 34px;
}
.item-page_ryk2 h5 em {
  color: #0477FF;
  font-style: inherit;
}

.item-page h2 {font-size:30px;line-height:32px;}

.content_rating {font-size: 12px;display: block;margin-bottom: -10px;margin-top: -6px;}
.content_vote {font-size: 13px;position: absolute;margin: -36px 0px 0px 180px;height: 50px;}
.content_vote .button {
    background: #337ab7;
    width: 73px;
    height: 26px;
    padding-left: 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    
    border-radius: 7px;
    cursor: pointer;
    margin: 1px 0px 15px 13px;
    border: 0;
    background: #337ab7;
    width: 117px;
    height: 30px;
    }
.word {border: 0;}

.menu_top2 {display:none;}
#xmap {}
#xmap ul {
    list-style: none;
}
#xmap ul li a{font-weight: bold;}
#xmap ul ul {
    margin-left: 38px;
}
#xmap ul li li a{font-weight: normal;}
.filters {    display: none;}

table.category td a {
    background-image: url(../images/mer2.png);
    background-repeat: no-repeat;
    background-position: 1px 4px;
    padding-left: 25px;
    }
.categories-list_pri ul {list-style: none;}
.categories-list_pri ul li a {
    background-image: url(../images/mer2.png);
    background-repeat: no-repeat;
    background-position: 1px 7px;
    padding-left: 25px;
    }

.r_menu ul li ul li.item-258 a {
    /* height: 87px; */
    /* background-position: 1px 63px; */
    }
#btn3 {font-size: 0;
    background: url(/images/btn3.png);
    width: 209px;
    height: 56px;
    display: block;
    margin-top: 28px;}
#btn3:hover {opacity:0.7;}

.blog_prog .readmore a {
    font-size: 15px;
    background-image: url(../images/ckacat.png);
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    padding-top: 3px;
    color: #9d9b9b;
    padding-left: 60px;
}

#btn4 {font-size: 19px;
    background: url(/images/btn__2.jpg);
    width: 160px;
    height: 56px;
    display: block;
    margin-top: 90px;
    position: absolute;
    text-align: center;
    line-height: 56px;
    
    font-weight: 500;
    padding-left: 49px;
margin-left: -432px;}

#btn5 {font-size: 19px;
    background: url(/images/btn__4.jpg);
    width: 209px;
    height: 56px;
    display: block;
    margin-top: 90px;
    position: absolute;
    text-align: center;
    line-height: 56px;
    
    font-weight: 500;
    margin-left: -209px;
color: #ff0000;}

.blog_pri.two p a, .item-page_pri.two p a {
    background: none;
    padding-left: 0px;
    font-size: 13px;
    color: #0477FF;
}

.blog_pri.two h2 a  {
    font-size: 18px;
    margin-bottom: -18px;
    display: block;
}

#btn6 {
    font-size: 19px;
    background: url(/images/btn6.png);
    width: 433px;
    height: 56px;
    display: block;
    margin-top: 152px;
    position: absolute;
    text-align: center;
    line-height: 56px;
    
    font-weight: 500;
    margin-left: -432px;
    color: #ff0000;
    border-left: 1px solid #dbcbcb;
    }

.sl {
  position: absolute;
  color: #fff;
  font-size: 39px;
  left: 50px;
  bottom: 5px;
  z-index: 999;
}

.contents h2 {margin: 35px 0;}

.blog_s h2 a {
  font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    display: block;
}

.multithumb_blog {
    margin: 5px;
    float: left;
}

.pagination .counter {
    display: none;
}

.item-separator {clear: both;}
.pagination {}
.pagination ul {
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px;
    float: right;
}
.pagination ul li {
    float: left;
    margin-left: 10px;
    font-size: 15px;
}
.pagination ul li a {}
.pagination ul li a:hover {}

.item-page_pri h2 {font-size:22px;line-height: 1.2em;}

.item-page_mun h6 {
    font-size: 17px;
    color: #182627;
    font-weight: normal;
}
.item-page_mun h6 a {
    font-size: 17px;
    color: #182627;
    font-weight: normal;
}
.item-page_mun p {}
.item-page_mun h3 {
    font-size: 22px;
    color: #182627;
    font-weight: normal;
}
.item-page_mun h4 {
    font-size: 17px;
    color: #182627;
    font-weight: normal;
    margin-top: 23px;
    padding-left: 44px;
    background-image: url(../images/i.jpg);
    background-repeat: no-repeat;
    height: 23px;
    background-position: 5px 0px;
    padding-top: 2px;
    margin-left: -4px;
}
.item-page_mun h4 em {
    color: #3569a3;
    font-style: inherit;
}
.item-page_mun h5 {
    font-size: 17px;
    color: #182627;
    font-weight: normal;
    margin-top: 15px;
    padding-left: 44px;
    background-image: url(../images/s.jpg);
    background-repeat: no-repeat;
    padding-top: 2px;
    margin-left: -4px;
    border-bottom: 1px solid #dddfdf;
    margin-bottom: 42px;
    padding-bottom: 30px;
}
.item-page_mun h5 em {
    color: #3569a3;
    font-style: inherit;
}
.item-page_mun h5 em a {
    color: #3569a3;
    font-style: inherit;
}

.content_rating {font-size: 12px;display: block;margin-bottom: -10px;margin-top: -6px;}
.content_vote {font-size: 13px;position: absolute;margin: -36px 0px 0px 180px;}
.content_vote .button {
    background: #0477FF;
    width: 73px;
    height: 26px;
    padding-left: 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border-radius: 7px;
    cursor: pointer;
    margin: 1px 0px 15px 13px;
    border: 0;
    background: #0477FF;
    width: 117px;
    height: 30px;
    }
    .content_vote input {
    float: left;
    margin-top: 9px;
}
.content_vote #pi {
    float: left;
    margin-top: 5px;
    font-size: 12px;
    margin-left: 8px;
}
.content_vote #od {
    float: left;
    margin-top: 6px;
    font-size: 12px;
    margin-right: 8px;
}

.item-page_s img {
  max-width: 100%;
    height: auto;
}

.mobail {display:none;
font-size: 0px;
    position: absolute;
    right: 30px;
    background: url(../images/button.png);
    width: 23px;
    height: 22px;
    cursor: pointer;
    transition: all 0.5s ease;
}

.menu {display:block;}

.item-page_s .pagenav {display:none}

.fast {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.fast li {
  margin-right:11px;
  margin-bottom:20px;
}


.fast li .title {
  font-weight: normal;
font-size: 20px;
line-height: 27px;
  margin: 30px 0;
}

.fast li .read a {
font-size: 15px;
line-height: 20px;
color: #0477FF;
}

.fast .img img {
max-width: 100%;
height: auto;}

.chel {
padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.chel li {    margin: 5px;
    text-align: center;}


@media screen and (max-width: 1720px) {
.header .menu_head .menu li a {padding: 0 5px;}
.header .menu_head .menu {padding: 0 0 0 0px;}
.fast li:nth-child(3),
.fast li:nth-child(6) {
  margin-right:18px;
}
.header .menu_head .menu {display: block;height: auto;}
}

@media screen and (max-width: 1540px) {
.header .menu_head .menu {display: block;height: auto;}
.header .menu_head .menu.open {display: flex;height: 58px;}
.header .menu_head {
    padding-bottom: 0;
    border-bottom: none;
    width: auto;
    height: auto;
}
.header .menu_head .menu li a:hover {
  border: 2px solid #FFFFFF;
  padding: 0;
}
}

@media screen and (max-width: 1240px) {
.header .menu_head .menu.open {display: block;}
.owl-theme .owl-nav {right: 49px;top: 642px;}
}

@media screen and (max-height: 900px) {
.left_main .menu_top .menu a {padding: 6px 0 6px 90px;}
.left_main .menu_top .menu, .left_main.open .nacs a, .left_main .nacs a  {margin: 70px 0 0 0;text-transform: inherit;}
.left_main .nacs a {margin-top:70px}
.serch {top: 580px;}
.owl-theme .owl-nav {top: 595px;}
.left_main.open .copiright {margin-top: 18px;padding-bottom: 30px;}
.specialButton {top: 600px;}
.owl-theme .owl-nav {
    right: 49px;
    top: 500px;
}
h2, h2 a {font-size: 30px;line-height:30px}
.content_vote {margin:0;position:relative}
}

@media screen and (max-width: 1050px) {
  #mod-finder-searchword {width:300px;}
  .header .phone a {
    padding-left: 40px;
    margin-left: 0px;
    font-size: 1.1em;
    background-size:17%
  }
.header .phone p {
    margin-left: 10px;}
}

@media screen and (max-width: 990px) {
.mobail {display:block}
.menu {display:none;}
.menu.open {display:block;}
.left_main {min-width: 100%;position: relative;z-index: 999;max-width: 100%;}
.left {min-width: 100%;
    position: relative;
    display:none;}
.righr {
    margin-left: 15px;
    }
.left_main.open .nacs a {width:320px}
#mod-finder-searchword, .finder .button.finder,
.specialButton,
.owl-theme .owl-nav {display:none;}
.header.open {
    left: 0px;
    width: 90%;
  flex-wrap: wrap;
    display: block;
}
.slider img {height:40vh;}
.activity ul, .blog_n {justify-content: center;display: flex;}
.left_main.open .menu_top .menu ul {display:block;position: relative;background: none;margin: 0;left: 0;padding: 0;font-weight: normal;}
.left_main .window {    height: auto;
    position: relative;
    background: #242939;}
header .left_main a {font-size: 13px;}
#specialButton {font-size: 23px;}
.left_main .menu_top .menu li.item-101 a, .left_main .menu_top .menu li.item-101:hover a,
.left_main .menu_top .menu li.item-111 a, .left_main .menu_top .menu li.item-111:hover a,
.left_main .menu_top .menu li.item-113 a, .left_main .menu_top .menu li.item-113:hover a,
.left_main .menu_top .menu li.item-114 a, .left_main .menu_top .menu li.item-114:hover a,
.left_main .menu_top .menu li.item-162 a, .left_main .menu_top .menu li.item-162:hover a,
.left_main .menu_top .menu li.item-183 a, .left_main .menu_top .menu li.item-183:hover a,
.left_main .menu_top .menu li,
.left_main .menu_top .menu li li,
.left_main .menu_top .menu li:hover, .left_main .menu_top .menu li:hover a, .header .phone a {background:none;padding: 0;color: #fff;font-size: 14px;line-height: 36px;}
.left_main .menu_top .menu li li:hover, .left_main.open .menu_top .menu ul {background:none;}
.bb .button1, .bb .button2 {display:none}
.left_main .menu_top .menu li ul {
    max-height: 100%;
}
.left_main .window {    padding: 0;}
.left_main .window .menu_top {text-align: center;padding:0;}
.logos {    padding: 50px 0px 0px 50px;}
.left_main.open .menu_top .menu ul, .left_main .menu_top .menu ul {width:100%;}
.activity img, .activity li p:nth-child(2), .blog_n .items-row .item img, .blog_n .items-row, .blocks img {width:100%;height:auto;max-width: 440px;min-height: 100px;}
.activity li, .blog_n .items-row, .blocks li {   flex-basis: 100%;}
.blog_n .items-row .item .content_rating img {max-width: 15px;height: 14px;min-height: 14px;}
.activity li p:nth-child(2) {width: calc(100% - 40px);}
.activity li:hover {    transform: initial;}
.blog_n .title a {height: 100%;}
.left_main .menu_top .menu li a {font-weight:bold;}
.left_main .menu_top .menu li li a {font-weight:normal;text-transform: none;}
.left_main .menu_top .menu {margin-top: 40px;}
.contents .item-page h2, .contents .item-page h2 a {font-size: 1.3em;}
}

@media screen and (max-width: 480px) {.left_main.open .copiright{text-align:center}
.chel img {
    max-width: 100%;
    height: auto;
}
}

@media screen and (max-width: 380px) {.news_raed a, .order .ahref a, .left_main.open .nacs a{width: 100%;background-position-x: -48px;}}

.item-280 {display:none}


.popup-fade:before {
  content: '';
  background: #000;
  position: fixed; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  opacity: 0.7;
  z-index: 9999;
}
.popup {
  position: fixed;
  top: 30px;
  left: 50%;
  padding: 0px;
  margin-left: -500px;  
  background: #fff;
  border: 1px solid orange;
  border-radius: 4px; 
  z-index: 99999;
  opacity: 1;  
}
.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

.popup img {height: calc(100vh - 100px);width: auto;}
@media screen and (max-width: 900px) {.popup img {width: 100%;}}

#system-message {
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #F2C94C;
  z-index: 99;
}